html {
    background-color: #f1f1f1;
}

body.container {
    padding-left: 0;
    padding-right: 0;
    background-color: #ffffff;
}

.container-fluid {
    padding-left: 30px;
    padding-right: 30px;
}

.page-header {
    margin: 0 0 20px;
    border-bottom: 0;
    padding-bottom: 10px;
}

main a {
    font-weight: bold;
}

.navbar {
    margin-bottom: 0;
    border-radius: 0;
}

.page-footer {
    padding-top: 20px;
    padding-bottom: 20px;
    margin: 20px 0 0;
}

.panel-subheading-other {
    background-color: #fcf8e3;
}

.panel-subheading-session {
    background-color: #e6faff;
    padding-left: 60px;
}

.panel-subheading-session a{
    color: inherit;
}

.panel-subheading-other a{
    color: inherit;
}

.panel-subheading-overhead {
    background-color: #ffebe6;
}

.panel-subheading-overhead a{
  color: inherit;
}

html, body, h1, h2, h3, h4, h5, h6 {
    font-family: Raleway,sans-serif;
}

span.label {
    padding-top: .3em;
}

.list-group-session {
	margin-bottom: 0;
}

.btn-matrix-2 > .btn:nth-child(2n+3) {
    clear: left;
    margin-left: 0;
}

.btn-matrix-2 > .btn:nth-child(n+3) {
    margin-top: -1px;
}

.btn-matrix-2 > .btn:first-child {
    border-bottom-left-radius: 0;
}

.btn-matrix-2 > .btn:nth-child(2) {
    border-top-right-radius: 4px !important;
}

.btn-matrix-2 > .btn:nth-last-child(2) {
    border-bottom-left-radius: 4px !important;
}

.btn-matrix-2 > .btn:last-child {
    border-top-right-radius: 0;
}

.btn-matrix-2 > .btn {
    width: 50%;
}

.btn-matrix-2 {
    width: 100%;
}

/* Accomodations */
table.accomodations a {
    color: #555;
    font-weight: normal;
}

.accomodations th, .accomodations td {
    padding: 10px;
}

.accomodations th:last-of-type {
    text-align: right;
    width: 160px;
}

.accomodations thead {
    border-style: solid;
    border-color: #555;
    border-width: 1px 0;
}

.accomodations td:nth-child(1) {
    text-align: rigth;
}

.accomodations td:nth-child(2) {
    text-align: left;
}

.accomodations td:nth-child(3) {
    text-align: left;
}

.accomodations td:nth-child(4) {
    text-align: center;
}

.accomodations td:nth-child(5) {
    text-align: center;
}

.accomodations tr:nth-child(even) {
    background-color: #f4f4f4;
}

.floor_plan {
    width: 100%;
    min-width: auto;
    height: auto;
}


@media screen and (max-width: 610px) {
    .accomodations {
        width: 100%;
        min-width: 530px;
    }

    .accomodations-wrap {
        overflow: auto;
    }
}
.sub-file {
        padding-left: 2em !important; /* Indentation for sub-files */
        background-color:#f4f4f4;
    }
.sub-file_2 {
        padding-left: 2em !important; /* Indentation for sub-files */
        background-color:#ffffff;
    }

/* Supporters and sponsors */

.supporters {
    align-items: center;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: repeat(auto-fit, 100px);
    gap: 30px;
    grid-template-areas: 
        "full-width full-width full-width"
}
.special_supporters {
    /* grid-area: 1 / auto / 3 / auto;  */
    grid-column: span 3;
    text-align: center; /* Center the text horizontally */
    margin-top: 10px; /* Optional margin */
    font-size: 1.2em; /* Font size */
    font-weight: bold; /* Font weight */
    padding: 20px; /* Optional padding */
}
.supporters a {
    text-align: center;
}

.supporters a img {
    max-height: 100px;
    object-fit: contain;
    width: auto;
}

.supporters a img:hover {
    opacity: 0.5;
    transition: opacity 0.3s;
}

@media screen and (max-width: 700px) {
    .supporters {
        grid-template-columns: 1fr 1fr;
    }
}

@media screen and (max-width: 500px) {
    .supporters {
        grid-template-columns: 1fr;
    }
}


footer {
    display: flex;
    justify-content: space-between;
    gap: 30px;
    padding: 50px 30px 30px;
}

@media screen and (min-width: 700px) {
    footer div:last-of-type {
        text-align: right;
    }
}

@media screen and (max-width: 700px) {
    footer {
        align-items: center;
        flex-direction: column;
        gap: 20px;
        text-align: center;
    }
}

/* Sponsorship opportunities */
.opportunities {
    border-bottom: 1px solid black;
    border-top: 1px solid black;
    margin: 0px auto 30px;
}

.opportunities thead {
    border-bottom: 1px solid black;
}

.opportunities thead tr:nth-child(2) th {
    font-weight: 400;
}

.opportunities td:not(:first-of-type), .opportunities th:not(:first-of-type) {
    text-align: center;
    padding: 10px 25px;
}

.opportunities td, .opportunities th {
    padding: 10px 5px;
}

@media screen and (max-width: 767px) {
    .opportunities {
        width: 100%;
        min-width: 500px;
    }

    .opportunities-wrap {
        overflow: auto;
    }
}


/* Registration */
table.registration a {
    color: #555;
    font-weight: normal;
}

.registration th, .registration td {
    padding: 10px;
}

.registration th:last-of-type {
    text-align: center;
}

.registration thead {
    border-style: solid;
    border-color: #555;
    border-width: 1px 0;
}

.registration td:nth-child(1) {
    text-align: center;
}

.registration td:nth-child(2) {
    text-align: center;
}

.registration td:nth-child(3) {
    text-align: center;
}

.registration td:nth-child(4) {
    text-align: center;
}

.registration td:nth-child(5) {
    text-align: center;
}

.registration tr:nth-child(even) {
    background-color: #f4f4f4;
}

.registration th:nth-child(1) {
    text-align: center;
}

.registration th:nth-child(2) {
    text-align: center;
}

.registration th:nth-child(3) {
    text-align: center;
}

.registration th:nth-child(4) {
    text-align: center;
}

.registration th:nth-child(5) {
    text-align: center;
}



@media screen and (max-width: 610px) {
    .registration {
        width: 100%;
        min-width: 530px;
    }

    .registration-wrap {
        overflow: auto;
    }
}


.parent_program {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 0.5fr 1fr;
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    }
    .div1_program { grid-area: 1 / 1 / 2 / 2; }
    .div2_program { grid-area: 2 / 1 / 3 / 2; }

.div_button{
    position: relative; 
    width: 100%;
    height: auto;
}

#toggle-timeslots {
    position: absolute; 
    right: 0; 
}

.map-image-grid{
    
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: 1fr;
    grid-column-gap: 0px;
    grid-row-gap: 0px;
}
.map_grid { 
    grid-area: 1 / 1 / 2 / 2;

}
.image_grid { 
    grid-area: 1 / 2 / 2 / 3; 
    padding-left: 5px;
    width: 100%;
    height: 450px;
}
